cpu_affinity_mask_t(3)

NAME
cpu_affinity_mask_t - Internal structure, used in affinity_mask_str_r and affinity_mask_str.

SYNOPSIS

#include <libcpuid_types.h>

  Data Fields
uint8_t __bits [__MASK_SETSIZE]

Detailed Description

Internal structure, used in affinity_mask_str_r and affinity_mask_str.

Field Documentation

  uint8_t cpu_affinity_mask_t::__bits[__MASK_SETSIZE]
affinity mask

Author

Generated automatically by Doxygen for libcpuid from the source code.